APT-SETUP(8)

NAME
apt-setup - add apt download sources

SYNOPSIS
apt-setup [probe]

DESCRIPTION
apt-setup is an interactive program that simplifies adding sources to apt's sources.list. It knows about all the major debian mirrors and can help you select one. It can even use apt-cdrom(8) to scan CD's.

OPTIONS

probe
    By default no probing of CD's is done. Passing "probe" as the first argument to this program will make it probe for a CD in the drive on startup and add it to sources.list. This is useful on initial debian installs, to minimize interaction with the user.

AUTHOR
Joey Hess <joey@kitenet.net>